RubyGems Navigation menu

bootstrap-daterangepicker-rails 0.0.9

Rails 4.1.x plugin to allow for the easy use of Dan Grossman's Bootstrap DateRangePicker

Gemfile
          gem 'bootstrap-daterangepicker-rails', '~> 0.0.9'
  
  
  
  
  
  
  

install
          gem install bootstrap-daterangepicker-rails
  
  
  
  
  
  
  

Authors:

  • Dan Grossman, Jordan Brock

Owners:

Total downloads 10,539

For this version 1,351

Show all versions (6 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.9 - July 22, 2014 (14.5 KB)
  2. 0.0.8 - December 2, 2013 (31 KB)
  3. 0.0.7 - October 24, 2013 (23 KB)
  4. 0.0.6 - August 8, 2013 (22.5 KB)
  5. 0.0.5 - March 14, 2013 (19.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies: